<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ManSowsGold_flk/datastream/MP3/PKZ_196X_ManSowsGold_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:30.157+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1601"></a><a name="T1601"></a><a name="T1602"></a><a name="T1603"></a><a name="T1601"></a><a name="T1601"></a><a name="T1601"></a><a name="T1602"></a><a name="T1603"></a><a name="T1601"></a><a name="T1602"></a><a name="T1603"></a><a name="T1601"></a><a name="T1602"></a><a name="T1603"></a><a name="T1601"></a><a name="T1602"></a><a name="T1603"></a><a name="T1601"></a><a name="T1602"></a><a name="T1603"></a><a name="T1601"></a><a name="T1602"></a><a name="T1603"></a><a name="T1602"></a><a name="T1603"></a><a name="T1602"></a><a name="T1603"></a><a name="T1601"></a><a name="T1601"></a><a name="T1601"></a><a name="T1601"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.002-2.336">Onʼiʔ kuza dʼaʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.24');"><img class="media" title="00:00:02.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1604"></a><a name="T1604"></a><a name="T1605"></a><a name="T1606"></a><a name="T1607"></a><a name="T1604"></a><a name="T1604"></a><a name="T1604"></a><a name="T1605"></a><a name="T1606"></a><a name="T1607"></a><a name="T1604"></a><a name="T1605"></a><a name="T1606"></a><a name="T1607"></a><a name="T1604"></a><a name="T1605"></a><a name="T1606"></a><a name="T1607"></a><a name="T1604"></a><a name="T1605"></a><a name="T1606"></a><a name="T1607"></a><a name="T1604"></a><a name="T1605"></a><a name="T1606"></a><a name="T1607"></a><a name="T1604"></a><a name="T1605"></a><a name="T1606"></a><a name="T1607"></a><a name="T1604"></a><a name="T1605"></a><a name="T1604"></a><a name="T1605"></a><a name="T1606"></a><a name="T1607"></a><a name="T1605"></a><a name="T1604"></a><a name="T1604"></a><a name="T1604"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.336-4.6333126449334765">Dĭ ĭmbidə ej tojirbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.53');"><img class="media" title="00:00:04.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1608"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1608"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1609"></a><a name="T1610"></a><a name="T1608"></a><a name="T1608"></a><a name="T1608"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.6333126449334765-8.32662948708189">Deʔpiʔi dĭm koŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.23');"><img class="media" title="00:00:08.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1611"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1611"></a><a name="T1611"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1611"></a><a name="T1612"></a><a name="T1613"></a><a name="T1611"></a><a name="T1611"></a><a name="T1613"></a><a name="T1613"></a><a name="T1611"></a><a name="T1611"></a><a name="T1611"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.32662948708189-11.719947668766983">Dĭm kuʔsʼittə nada<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.62');"><img class="media" title="00:00:11.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a><a name="T1614"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.719947668766983-13.873271387203692">Edəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.77');"><img class="media" title="00:00:13.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1615"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1619"></a><a name="T1620"></a><a name="T1621"></a><a name="T1622"></a><a name="T1623"></a><a name="T1615"></a><a name="T1615"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1620"></a><a name="T1622"></a><a name="T1623"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1620"></a><a name="T1622"></a><a name="T1623"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1620"></a><a name="T1622"></a><a name="T1623"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1620"></a><a name="T1622"></a><a name="T1623"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1620"></a><a name="T1622"></a><a name="T1623"></a><a name="T1615"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1620"></a><a name="T1622"></a><a name="T1623"></a><a name="T1615"></a><a name="T1616"></a><a name="T1618"></a><a name="T1620"></a><a name="T1616"></a><a name="T1617"></a><a name="T1618"></a><a name="T1620"></a><a name="T1623"></a><a name="T1620"></a><a name="T1615"></a><a name="T1618"></a><a name="T1615"></a><a name="T1618"></a><a name="T1615"></a><a name="T1618"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.873271387203692-27.08654572138808">Dĭgəttə dĭ măndə: Măn umeju zolota <span class="non-verbal">(</span>barə- barəʔsittə=<span class="non-verbal">)</span> kuʔsittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.99');"><img class="media" title="00:00:27.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1624"></a><a name="T1624"></a><a name="T1625"></a><a name="T1626"></a><a name="T1624"></a><a name="T1624"></a><a name="T1624"></a><a name="T1625"></a><a name="T1626"></a><a name="T1624"></a><a name="T1625"></a><a name="T1626"></a><a name="T1624"></a><a name="T1625"></a><a name="T1626"></a><a name="T1624"></a><a name="T1625"></a><a name="T1626"></a><a name="T1624"></a><a name="T1625"></a><a name="T1626"></a><a name="T1624"></a><a name="T1625"></a><a name="T1626"></a><a name="T1625"></a><a name="T1624"></a><a name="T1625"></a><a name="T1626"></a><a name="T1624"></a><a name="T1624"></a><a name="T1624"></a><a name="T1624"></a><a name="T1624"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.08654572138808-29.905">Nada dʼü tarirzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.8');"><img class="media" title="00:00:29.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1627"></a><a name="T1627"></a><a name="T1628"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1633"></a><a name="T1634"></a><a name="T1627"></a><a name="T1627"></a><a name="T1627"></a><a name="T1628"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1633"></a><a name="T1634"></a><a name="T1627"></a><a name="T1628"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1633"></a><a name="T1634"></a><a name="T1627"></a><a name="T1628"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1633"></a><a name="T1634"></a><a name="T1627"></a><a name="T1628"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1633"></a><a name="T1634"></a><a name="T1627"></a><a name="T1628"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1633"></a><a name="T1634"></a><a name="T1627"></a><a name="T1628"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1632"></a><a name="T1633"></a><a name="T1634"></a><a name="T1627"></a><a name="T1628"></a><a name="T1629"></a><a name="T1630"></a><a name="T1631"></a><a name="T1634"></a><a name="T1628"></a><a name="T1630"></a><a name="T1631"></a><a name="T1629"></a><a name="T1633"></a><a name="T1627"></a><a name="T1631"></a><a name="T1627"></a><a name="T1631"></a><a name="T1627"></a><a name="T1631"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.905-37.939">Dĭgəttə šobiʔi<span class="non-verbal">,</span> koŋdə nörbiʔi: <span class="non-verbal">"</span>Dĭ kuʔləj zolota tănan<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.84');"><img class="media" title="00:00:37.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1635"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1635"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1637"></a><a name="T1638"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1635"></a><a name="T1636"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1636"></a><a name="T1637"></a><a name="T1639"></a><a name="T1640"></a><a name="T1641"></a><a name="T1641"></a><a name="T1635"></a><a name="T1635"></a><a name="T1635"></a><a name="T1635"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="37.939-42.824">Dĭgəttə dĭ šobi:<span class="non-verbal">"</span> Tăn<span class="non-verbal">,</span> mămbim<span class="non-verbal">,</span> kuʔləl zolota<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.72');"><img class="media" title="00:00:42.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1642"></a><a name="T1642"></a><a name="T1643"></a><a name="T1644"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1643"></a><a name="T1644"></a><a name="T1642"></a><a name="T1643"></a><a name="T1644"></a><a name="T1642"></a><a name="T1643"></a><a name="T1644"></a><a name="T1642"></a><a name="T1643"></a><a name="T1644"></a><a name="T1642"></a><a name="T1643"></a><a name="T1644"></a><a name="T1642"></a><a name="T1643"></a><a name="T1644"></a><a name="T1642"></a><a name="T1644"></a><a name="T1642"></a><a name="T1643"></a><a name="T1644"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a><a name="T1642"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="42.824-45.60646302732362">Dĭ tarirbi dʼü<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.51');"><img class="media" title="00:00:45.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1645"></a><a name="T1645"></a><a name="T1646"></a><a name="T1647"></a><a name="T1645"></a><a name="T1645"></a><a name="T1645"></a><a name="T1646"></a><a name="T1647"></a><a name="T1645"></a><a name="T1646"></a><a name="T1647"></a><a name="T1645"></a><a name="T1646"></a><a name="T1647"></a><a name="T1645"></a><a name="T1646"></a><a name="T1647"></a><a name="T1645"></a><a name="T1646"></a><a name="T1647"></a><a name="T1645"></a><a name="T1646"></a><a name="T1647"></a><a name="T1645"></a><a name="T1646"></a><a name="T1647"></a><a name="T1646"></a><a name="T1647"></a><a name="T1647"></a><a name="T1645"></a><a name="T1645"></a><a name="T1645"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.60646302732362-47.662">Dĭgəttə: <span class="non-verbal">"</span>Dettə zolota<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.56');"><img class="media" title="00:00:47.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1648"></a><a name="T1648"></a><a name="T1649"></a><a name="T1648"></a><a name="T1648"></a><a name="T1648"></a><a name="T1649"></a><a name="T1648"></a><a name="T1649"></a><a name="T1648"></a><a name="T1649"></a><a name="T1648"></a><a name="T1649"></a><a name="T1648"></a><a name="T1649"></a><a name="T1648"></a><a name="T1649"></a><a name="T1648"></a><a name="T1648"></a><a name="T1649"></a><a name="T1648"></a><a name="T1648"></a><a name="T1648"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.662-49.0531143042022">Dĭ deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.95');"><img class="media" title="00:00:49.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1650"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1650"></a><a name="T1650"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1650"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1651"></a><a name="T1651"></a><a name="T1652"></a><a name="T1653"></a><a name="T1650"></a><a name="T1651"></a><a name="T1650"></a><a name="T1650"></a><a name="T1650"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="49.0531143042022-53.642">Šindidə<span class="non-verbal">,</span> abəs ej mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.54');"><img class="media" title="00:00:53.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1654"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1654"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1654"></a><a name="T1655"></a><a name="T1656"></a><a name="T1654"></a><a name="T1654"></a><a name="T1654"></a><a name="T1654"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.642-55.264">Sudʼja ej mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.16');"><img class="media" title="00:00:55.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1657"></a><a name="T1657"></a><a name="T1658"></a><a name="T1659"></a><a name="T1660"></a><a name="T1657"></a><a name="T1657"></a><a name="T1657"></a><a name="T1658"></a><a name="T1659"></a><a name="T1660"></a><a name="T1657"></a><a name="T1658"></a><a name="T1659"></a><a name="T1660"></a><a name="T1657"></a><a name="T1658"></a><a name="T1659"></a><a name="T1660"></a><a name="T1657"></a><a name="T1658"></a><a name="T1659"></a><a name="T1660"></a><a name="T1657"></a><a name="T1658"></a><a name="T1659"></a><a name="T1660"></a><a name="T1657"></a><a name="T1658"></a><a name="T1659"></a><a name="T1660"></a><a name="T1658"></a><a name="T1658"></a><a name="T1659"></a><a name="T1660"></a><a name="T1657"></a><a name="T1657"></a><a name="T1657"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="55.264-57.019745398728105">Iʔgö il ej mĭbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.92');"><img class="media" title="00:00:57.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1661"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1664"></a><a name="T1665"></a><a name="T1666"></a><a name="T1667"></a><a name="T1661"></a><a name="T1661"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1664"></a><a name="T1665"></a><a name="T1666"></a><a name="T1667"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1664"></a><a name="T1665"></a><a name="T1666"></a><a name="T1667"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1664"></a><a name="T1665"></a><a name="T1666"></a><a name="T1667"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1664"></a><a name="T1665"></a><a name="T1666"></a><a name="T1667"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1664"></a><a name="T1665"></a><a name="T1666"></a><a name="T1667"></a><a name="T1661"></a><a name="T1662"></a><a name="T1663"></a><a name="T1664"></a><a name="T1665"></a><a name="T1666"></a><a name="T1667"></a><a name="T1661"></a><a name="T1662"></a><a name="T1664"></a><a name="T1665"></a><a name="T1662"></a><a name="T1663"></a><a name="T1664"></a><a name="T1665"></a><a name="T1666"></a><a name="T1667"></a><a name="T1665"></a><a name="T1661"></a><a name="T1661"></a><a name="T1661"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.019745398728105-61.36639265699663">Dĭgəttə dĭ măndə: măn kaməndə ej tojirbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.27');"><img class="media" title="00:01:01.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1668"></a><a name="T1668"></a><a name="T1669"></a><a name="T1668"></a><a name="T1668"></a><a name="T1668"></a><a name="T1669"></a><a name="T1668"></a><a name="T1669"></a><a name="T1668"></a><a name="T1669"></a><a name="T1668"></a><a name="T1669"></a><a name="T1668"></a><a name="T1669"></a><a name="T1668"></a><a name="T1669"></a><a name="T1669"></a><a name="T1668"></a><a name="T1669"></a><a name="T1668"></a><a name="T1668"></a><a name="T1668"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.36639265699663-62.999">Ej tojirlam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.9');"><img class="media" title="00:01:03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1670"></a><a name="T1670"></a><a name="T1671"></a><a name="T1672"></a><a name="T1673"></a><a name="T1674"></a><a name="T1675"></a><a name="T1670"></a><a name="T1670"></a><a name="T1670"></a><a name="T1671"></a><a name="T1672"></a><a name="T1674"></a><a name="T1675"></a><a name="T1670"></a><a name="T1671"></a><a name="T1672"></a><a name="T1674"></a><a name="T1675"></a><a name="T1670"></a><a name="T1671"></a><a name="T1672"></a><a name="T1674"></a><a name="T1675"></a><a name="T1670"></a><a name="T1671"></a><a name="T1672"></a><a name="T1674"></a><a name="T1675"></a><a name="T1670"></a><a name="T1671"></a><a name="T1672"></a><a name="T1674"></a><a name="T1675"></a><a name="T1670"></a><a name="T1671"></a><a name="T1672"></a><a name="T1674"></a><a name="T1675"></a><a name="T1671"></a><a name="T1672"></a><a name="T1671"></a><a name="T1672"></a><a name="T1675"></a><a name="T1670"></a><a name="T1675"></a><a name="T1670"></a><a name="T1670"></a><a name="T1670"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="62.999-67.87969690750025">A tăn măna <span class="non-verbal">(</span>kuʔsit-<span class="non-verbal">)</span> kuʔsittə xatʼel<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.78');"><img class="media" title="00:01:07.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1676"></a><a name="T1676"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1676"></a><a name="T1676"></a><a name="T1676"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1676"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1676"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1676"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1676"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1676"></a><a name="T1677"></a><a name="T1678"></a><a name="T1679"></a><a name="T1676"></a><a name="T1679"></a><a name="T1677"></a><a name="T1679"></a><a name="T1676"></a><a name="T1676"></a><a name="T1676"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.87969690750025-70.196">Dĭgəttə maluʔpi dĭ kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.1');"><img class="media" title="00:01:10.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a><a name="T1680"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="70.196-71.153">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>